.thumbnail{
  background: linear-gradient(270deg, rgba(27, 41, 82, 0.48) 0%, rgba(33, 101, 131, 0.8) 100%);
  height: 580px;
}
ul{
}
p{
  margin: 10px 0;
}

h2 {
  font-family: 'Helvetica';
}

@media screen and (max-width:1023px) {
    /*　タブレット　*/
    /* ここからスマホ版にするぞーー */
    .header {
      display: block;
    }

    .thumbnail {
      height: 250px;
    }

    h1 {
      font-size: 30px;
      padding: 0 50px;
      top: 125px;
    }

    .h1b {
      padding: 0 70px;
      top: 125px;
    }

    h2{
      font-size: 20px;
    }

    ul li {
      font-size: 11px;
    }

}
